{
  "name": "ssh-simulator",
  "description": "SSH Simulator for IITU students",
  "productName": "SSH Simulator",
  "version": "0.0.1",
  "build": {
    "appId": "com.codewibe.sshsimulator",
    "win": {
      "target": "portable",
      "icon": "icon"
    },
    "mac": {
      "category": "public.app-category.developer-tools",
      "target": "dmg",
      "icon": "icon"
    }
  },
  "main": "main/main.js",
  "scripts": {
    "prod": "electron main/main.js",
    "dev": "electron main/main.dev.js",
    "build": "webpack -p",
    "watch": "webpack-dev-server --port 8888",
    "pack": "electron-builder --dir",
    "dist": "electron-builder -wm"
  },
  "dependencies": {
  },
  "devDependencies": {
    "electron": "^1.8.1",
    "electron-builder": "^19.47.1",
    "electron-packager": "^9.1.0",
    "electron-rebuild": "^1.6.0",
    "prismjs": "^1.8.4",
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.2",
    "babel-plugin-transform-decorators-legacy": "^1.3.4",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "css-loader": "^0.28.7",
    "extract-zip": "^1.6.6",
    "file-loader": "^1.1.5",
    "less": "^2.7.3",
    "less-loader": "^4.0.5",
    "lodash": "^4.17.4",
    "raw-loader": "^0.5.1",
    "react": "^16.1.0",
    "react-dom": "^16.1.0",
    "react-markdown": "^2.5.1",
    "react-redux": "^5.0.6",
    "redux": "^3.7.2",
    "redux-actions": "^2.2.1",
    "redux-thunk": "^2.2.0",
    "style-loader": "^0.19.0",
    "url-loader": "^0.6.2",
    "webpack": "^3.8.1",
    "webpack-dev-server": "^2.9.4"
  }
}
